apache camel 1.0.0 vulnerabilities and exploits

(subscribe to this query)